Subject: Re: [Supa] Design team of data model document

From: Tina TSOU <[email-masked]>
Date: Sun, 5 Jul 2015 06:42:34 +0000

Dear all,

Concerning the time is limited, enclosed pls find the initial proposal from some of the “design team” members.

Help is needed in deed.

Happy 4th.

Thank you,
Tina

From: Jon Saperia [mailto:[email-masked]]
Sent: Tuesday, June 30, 2015 8:31 PM
To: Tina TSOU
Cc: [email-masked]
Subject: Re: [Supa] Design team of data model document

My time is a bit limited over the next couple of days, but where possible, I will help.
/jon
On Jun 29, 2015, at 6:32 PM, Tina TSOU <[email-masked]<mailto:[email-masked]>> wrote:

Dear all,

Here I would like to suggest a design team for data model document, Jon, Andy, Juergen, John, Fukushima-san, Med, Feihong, Luis, Dacheng, Jun, and Raghu. Any other volunteers?

The ToC and scope has been discussed at the mailing list. Any updated proposal?
We need to get the I-D submitted by next Friday.

Data model: TBD
Converged from ​http://datatracker.ietf.org/doc/draft-wang-netmod-yang-policy-dm/<http://datatracker.ietf.org/doc/draft-wang-netmod-yang-policy-dm/>

Thank you,
Tina
_______________________________________________
Supa mailing list
[email-masked]<mailto:[email-masked]>
https://www.ietf.org/mailman/listinfo/supa

Thanks
/jon
------------------------------------
Jon Saperia
(mobil) 617-201-2655
[email-masked]<mailto:[email-masked]>